Bug 157162 - printable version of kde's techbase wiki not working
Summary: printable version of kde's techbase wiki not working
Status: VERIFIED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Compiled Sources Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-02-04 21:15 UTC by Cyrill Helg
Modified: 2010-01-22 09:29 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cyrill Helg 2008-02-04 21:15:29 UTC
Version:            (using Devel)
Installed from:    Compiled sources

The page just looks the same, even when I use &printable=yes. I'm expecting a printable version of the page, without the menu on the left and so on.... :)
Comment 1 A. Spehr 2008-06-05 12:03:37 UTC
Yep. No diff.
Comment 2 Cyrill Helg 2009-08-24 16:27:51 UTC
*bump*
Comment 3 Vikram Dhillon 2010-01-22 06:32:49 UTC
This has been fixed now :)